@charset "utf-8";
/* CSS Document */

.height10 {height:10px;}
.height15 {height:15px;}
.height20 {height:20px;}
.height25 {height:25px;}
.height30 {height:30px;}
.height35 {height:35px;}
.height40 {height:40px;}
.height45 {height:45px;}
.height50 {height:50px;}
.height55 {height:55px;}
.height60 {height:60px;}
.height65 {height:65px;}
.height70 {height:70px;}
.height75 {height:75px;}
.height80 {height:80px;}
.height85 {height:85px;}
.height90 {height:90px;}
.height95 {height:95px;}
.height100 {height:100px;}
.height105 {height:105px;}
.height110 {height:110px;}
.height120 {height:120px;}
.height125 {height:125px;}
.height150 {height:150px;}

.width100 {width:100px;}
.width150 {width:150px;}
.width190 {width:190px;}
.width200 {width:200px;}
.width250 {width:250px;}
.width300 {width:300px;}
.width322 {width:322px;}
.width350 {width:350px;}
.width400 {width:400px;}
.width480 {width:480px;}
.width620 {width:620px;}

.mb0 {margin-bottom:0px;}
.mb5 {margin-bottom:5px;}
.mb8 {margin-bottom:8px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}

.ml5 {margin-left:5px;}
.ml7 {margin-left:7px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml30 {margin-left:30px;}

.mr5 {margin-right:5px;}
.mr8 {margin-right:8px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}

.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}

* {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 150%;
	color: #333;
	letter-spacing: 1px;
	background-image: url(../img/common/body_back.jpg);
	background-repeat: repeat;
	text-align: center;
	background-position: center;
}

/*----------　テキスト　------------*/
h1 a {
	background-image: url(../img/common/logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 55px;
	width: 207px;
	text-indent: -9999px;
}
h3 {
	font-size: 15px;
	color: #163FB1;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 12px;
	padding-bottom: 3px;
	padding-left: 5px;
}
h4 { margin-bottom: 5px; }



p {margin-bottom: 18px;}
.fs10 {font-size:10px;}
.fs11 {font-size:11px;}
.fs12 {font-size:12px;}
.red { color: #C90050; }
.line130 {line-height:130%;}
.ls0 {letter-spacing:0px;}

.both {clear: both;}
.align_C {text-align: center;}
.align_R {text-align: right;}
.img_R {float: right; margin-left: 25px;}
.img_L {float: left; margin-right: 20px;}
.float_R {float: right;}
.float_L {float: left;}
.rel { position: relative; }
.hid {overflow: hidden;}
.basic_ul li {
	background-image: url(../img/common/list_img01.jpg);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	line-height: 135%;
	margin-bottom: 5px;
	padding-left: 16px;
}


#wrapper {
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
	background-image: url(../img/common/wrapper_back.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

/*----------　ヘッダー　------------*/
#header {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 140px;
	position: relative;
}
#gas_r {
	position: absolute;
	height: 28px;
	width: 149px;
	left: -20px;
	top: 0px;
	z-index: 2;
}
#sol {
	position: absolute;
	height: 28px;
	width: 149px;
	left: 119px;
	top: 0px;
	z-index: 1;
}
#book {
	position: absolute;
	height: 28px;
	width: 149px;
	left: 259px;
	top: 0px;
	z-index: 0;
}
#logo {
	float: left;
	margin-top: 30px;
}
#header ul {
	margin-left: 610px;
	font-size: 11px;
	line-height: 14px;
	padding-top: 11px;
}
#header ul li {
	float: left;
	margin-left: 14px;
	padding-left: 16px;
}
#header ul a {
	text-decoration: none;
	color: #333;
}
#header ul a:hover {
	text-decoration: none;
	color: #3375A9;
}
#navi01 {
	background-image: url(../img/common/header_list01.jpg);
	background-repeat: no-repeat;
}
#navi02 {
	background-image: url(../img/common/header_list02.jpg);
	background-repeat: no-repeat;
}
#navi03 {
	background-image: url(../img/common/header_list03.jpg);
	background-repeat: no-repeat;
}
#navi04 {
	background-image: url(../img/common/header_list04.jpg);
	background-repeat: no-repeat;
}
#serch_box {
	float: right;
	clear: right;
	background-color: #F0F0F0;
	height: 50px;
	width: 342px;
	margin-top: 23px;
	margin-right: 5px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 18px;
	border-radius: 3px;        /* CSS3草案 */
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 3px;   /* Firefox用 */
}
#input_s {
	float: left;
	margin-bottom: 4px;
}
#input_s input {
	border: 1px solid #7D9CB8;
	padding: 2px;
	height: 23px;
	width: 300px;
}
.seach_area {
	margin-left: 10px;
	float: left;
	font-size: 12px;
	line-height: 15px;
	margin-top: 5px;
	display: block;
	position: relative;
	z-index: 10;
}
.seach_area input {
	vertical-align: top;
	padding: 0px;
}
.arrow_box {
	display: none;
	position: absolute;
	padding: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	background-color: #6BA8BB;
	width: 120px;
}

.arrow_box:after {
	position: absolute;
	bottom: 100%;
	left: 40%;
	width: 0;
	height: 0;
	margin-left: -10px;
	border: solid transparent;
	border-color: rgba(51, 51, 51, 0);
	border-bottom-color: #6BA8BB;
	border-width: 5px;
	pointer-events: none;
	content: " ";
}

span:hover + p.arrow_box {
  display: block;
}
/*----------　グローバルナビ　------------*/
#g_navi {
	height: 39px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 12px;
	background-image: url(../img/gnavi/gnavi_back.jpg);
	background-repeat: repeat-x;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
}
#navi_flame {
	width: 980px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}

#g_navi ul {
	height: 39px;
	background-image: url(../img/gnavi/gnavi_ul_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 2px;
	float: left;
} 
#g_navi ul li { float: left; }
#g_navi ul li a {
	height: 39px;
	display: block;

	text-indent: -9999px;
}
#menu01 {
	background-image: url(../img/gnavi/menu01.jpg);
	background-repeat: no-repeat;
	width: 56px;
}
#menu02 {
	background-image: url(../img/gnavi/menu02.jpg);
	background-repeat: no-repeat;
	width: 162px;
}
#menu03 {
	background-image: url(../img/gnavi/menu03.jpg);
	background-repeat: no-repeat;
	width: 146px;
}
#menu04 {
	background-image: url(../img/gnavi/menu04.jpg);
	background-repeat: no-repeat;
	width: 114px;
}
#menu05 {
	background-image: url(../img/gnavi/menu05.jpg);
	background-repeat: no-repeat;
	width: 160px;
}
#menu06 {
	background-image: url(../img/gnavi/menu06.jpg);
	background-repeat: no-repeat;
	width: 109px;
}

#menu01 a:hover {
	background-image: url(../img/gnavi/menu01_r.jpg);
	background-repeat: no-repeat;
}
#menu02 a:hover {
	background-image: url(../img/gnavi/menu02_r.jpg);
	background-repeat: no-repeat;
}
#menu03 a:hover {
	background-image: url(../img/gnavi/menu03_r.jpg);
	background-repeat: no-repeat;
}
#menu04 a:hover {
	background-image: url(../img/gnavi/menu04_r.jpg);
	background-repeat: no-repeat;
}
#menu05 a:hover {
	background-image: url(../img/gnavi/menu05_r.jpg);
	background-repeat: no-repeat;
}
#menu06 a:hover {
	background-image: url(../img/gnavi/menu06_r.jpg);
	background-repeat: no-repeat;
}
/*----------　右カラム　------------*/
#right {
	float: right;
	width: 303px;
	margin-top: 8px;
	overflow: hidden;
}
#product_flame {
	background-image: url(../img/common/product_back.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 20px;
	padding-right: 21px;
	padding-top: 5px;
	padding-bottom: 15px;
	margin-bottom: 6px;
}
#scroll {
	height: 342px;
	overflow: scroll;
	overflow-x: hidden;
}
.product_box {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #C4DDE7;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	width: 240px;
	padding-right: 5px;
	overflow: hidden;
}
.product_titile {
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 5px;
}
.product_description {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 0px;
}
#r_number {
	border: 1px solid #CCC;
	width: 286px;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
	margin-bottom: 8px;
	overflow: hidden;
}
#number_L {
	float: left;
	width: 132px;
	padding-right: 9px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #C7A774;
	padding-top: 4px;
}
#number_R {
	float: right;
	width: 135px;
	padding-top: 4px;
}
#r_number ul li {
	line-height: 130%;
	background-image: url(../img/common/list_img01.jpg);
	background-repeat: no-repeat;
	background-position: 4px 3px;
	padding-left: 16px;
	margin-bottom: 2px;
}

.ad_flame {
	float: left;
	width: 200px;
	margin-right: 10px;
	margin-left: 10px;
}


/*----------　フッター　------------*/
#pagetop {
	height: 20px;
	text-align: right;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B4B4B4;
	padding-top: 15px;
}
#f_address {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DCDCDC;
	text-align: left;
	padding-bottom: 12px;
	margin-bottom: 16px;
}

#f_address ul {
	font-size: 11px;
	line-height: 14px;
	padding-top: 11px;
	margin-left: 5px;
}
#f_address ul li {
	float: left;
	padding-left: 16px;
	margin-right: 12px;
}
#f_address ul a {
	text-decoration: none;
	color: #333;
}
#f_address ul a:hover {
	text-decoration: none;
	color: #3375A9;
}
#address {
	font-size: 11px;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 0px;
}

#f_navi {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	overflow: hidden;
	clear: both;
	margin-bottom: 15px;
}
.f_item_navi {
	width: 197px;
	overflow: hidden;
	float: left;
}
.f_item_title {
	background-image: url(../img/common/f_item_back.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 8px;
	padding-left: 25px;
}
.f_item_navi ul , .f_book_navi ul {
	margin-left: 25px;
	font-size: 11px;
	line-height: 16px;
	margin-top: 10px;
}
.f_item_navi ul li , .f_book_navi ul li {
	background-image: url(../img/common/list_img01.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 12px;
	margin-bottom: 4px;
}
.f_book_navi {
	width: 389px;
	overflow: hidden;
	float: left;
}
.f_book_title {
	background-image: url(../img/common/f_book_back.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 8px;
	padding-left: 25px;
}
.f_item_navi ul li a , .f_book_navi ul li a , #copyright a {
	color: #333;
	text-decoration: none;
}
.f_item_navi ul li a:hover , .f_book_navi ul li a:hover  , #copyright a:hover {
	color: #963;
	text-decoration: none;
}
#f_cover {
	float: left;
	margin-left: 25px;
	margin-top: 10px;
	margin-right: 30px;
}
#f_cover img { border: 1px solid #DCDCDC; }
#b_navi {
	background-image: url(../img/common/b_navi_back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	height: 20px;
	color: #FFF;
	padding-top: 6px;
	margin-bottom: 5px;
}
#b_navi ul {
	display: block;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	line-height: 15px;
}
#b_navi ul li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
}
#b_navi ul li a {
	color: #FFF;
	text-decoration: none;
}

#b_navi ul .noline { border-right-style: none; }


#copyright {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	overflow: hidden;
	text-align: right;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	letter-spacing: 0px;
	padding-bottom: 15px;
}


/* 全体 */
.jspContainer { overflow:hidden; position:relative; }

/* スクロールバーを除いたエリア */
.jspPane { position:absolute; }

/* 縦スクロールバー */
.jspVerticalBar { position:absolute; top:0; right:0; width:10px; height:100%; }

/* 背景 */
.jspTrack {
	position:relative;
	background-color: #EBEBEB;
}

/* ノブ */
.jspDrag {
	position:relative;
	top:0;
	left:0;
	cursor:pointer;
	background-color: #CCC;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float:left; height:100%; }

/* yoshida edited */
.search_btn {
	background:url(../img/common/search_img01.jpg);
	width:30px;
	height:29px;
	text-indent:-9999px;
	cursor:pointer;
}
